
body,
img,
table,
td,
ul,
li,
#header,
#navigation,
#content,
#footer,
#subfooter
{
	border-color: #036;
	border-width: 0px;
	border-style: dotted;
}

body,
p,
table,
td
ul,
li,
h2,
#page,
#header,
#navigation,
#navigation h3,
#content,
#footer,
#subfooter
{
	background: transparent;
	color: #036;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}

body
{
	margin: 10px;
	background: #369;
}

a:link,
a:visited
{
	color: #036;
	text-decoration: underline;
}

a:active, 
a:focus,
a:hover 
{
	color: #69B;
	text-decoration: underline;
}

hr
{
	padding: 0.5px;
	margin: 5px 2px 5px 0px;
}


#page
{
	border-style: double;
	border-width: 3px;
	padding: 5px;
	margin: 10px auto 10px auto;
	background-color: #FFF;
	width: 600px;
}

#page h2
{
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-style: italic;
	letter-spacing: 0.1em;
	line-height: 0.9em;
}


#header
{
	text-align: center;
	margin-bottom: 17px;
}


#navigation
{
	width: 150px;
	float: left;
	clear: none;
	margin-top: -7px;
}


#navigation a:link,
#navigation a:visited
{
	text-decoration: none;
}

#navigation a:active,
#navigation a:hover,
#navigation a:focus
{
	color: #69B;
	text-decoration: underline;
}


#navigation h3
{
	font-size: 14px;
	font-weight: bold;
	color: #036;
	background: transparent;
	margin: 5px 0px 2px 0px;
	padding: 0px;
}


#navigation ul
{
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 10px;
	text-align: left;
	list-style-image: url(images/arrow.gif);
	list-style-type: square;
	list-style-position: outside;
}

#navigation li
{
	font-size: 11px;
	padding: 0px 0px 3px 0px;
}


#navigation form
{
	text-align: center;
}


#content,
#content p,
#content li,
#content table
{
	color: black;
}


#content
{
	margin-left: 160px;
	width: 435px;
	clear: none;
}


#content table
{
	width: 435px;
	vertical-align: top;
	background-color: #EEE;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#content td
{
	vertical-align: top;
	margin-top: 0px;
	margin-bottom: 3px;
	padding: 0px;
}


#content p.download
{
	margin-top: 0px;
	margin-bottom: 3px;
}

#content p.caveat
{
	color: red;
	margin-right: 30px;
	margin-left: 30px;
}

#content h1
{
	font-family: Tahoma, Trebuchet, "Trebuchet MS", Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #369;
	padding-top: 4px;
	padding-left: 4px;
	padding-bottom: 6px;
	margin: 0px;
}

#content h4
{
	font-size: 12px;
	font-weight: bold;
	
	margin: 0px;
	padding: 0px;
}

#content hr
{
	padding: 0.5px;
	margin: 5px 0px 5px 0px;
}


#validation_logo
{
	text-align: left;
	float: right;
	width: 110px;
	height: 40px;
}


#footer,
#subfooter
{
	clear: both;
}

div.ad_section{
	width: 468px;
	margin: 15px auto 15px auto;
}